Updated requirements for Any% SSG
News
/
Updated requirements for Any% SSG
Posted 1 month ago by

Updated requirements for Any% SSG:

Runs are required to submit world files and logs if they meet the below threshold:

  • Pre 1.8: sub-4:15
  • 1.9-1.12: sub-1:00
  • 1.13-1.15: sub-2:45
  • 1.16+: sub-1:50
Game stats
Followers
41,428
Runs
21,830
Players
7,770
Latest news
Legal Mods & Extra Options Updates
  • (1.20-1.21) Sodium 0.5.10 for 1.20.1, and Sodium 0.5.9 for 1.20.6 and 1.21 have been added.
  • (1.21) Krypton 0.2.7 & FabricProxy-Lite 2.8.0 have been marked as compatible with 1.21.
  • (1.3.1-1.16.1) Extra Options 2.0.0: Moved config storage to a new file outside
9 days ago